Subject: Re: bug#25740: [PATCH] Swallow m4traces that have no file/line number

From: Glenn Morris <[email-masked]>
Date: Tue, 07 Nov 2017 14:33:05 -0500

I was wondering why this mail ended up on the help-debbugs list.
I see it was reassigned from automake (which uses debbugs.gnu.org) to
autoconf (which doesn't and therefore has no maintainer address).
Bug#25740 should perhaps be dropped from the cc and closed.